{
    "variants": {
        "normal": [
            { "model": "prismarine_rough" },
            { "model": "prismarine_rough_mirrored" },
            { "model": "prismarine_rough", "y": 180 },
            { "model": "prismarine_rough_mirrored", "y": 180 }
        ]
    }
}
